RubyGems Navigation menu

twitter 5.4.1

A Ruby interface to the Twitter API.

Versions:

  1. 7.0.0 - February 12, 2020 (76 ko)
  2. 6.2.0 - November 08, 2017 (69,5 ko)
  3. 6.1.0 - January 14, 2017 (74,5 ko)
  4. 6.0.0 - December 06, 2016 (74 ko)
  5. 5.17.0 - December 06, 2016 (74,5 ko)
  6. 5.4.1 - December 24, 2013 (492 ko)
Voir toutes les versions (190)

Dépendances de Runtime (10):

  • addressable ~> 2.3
  • buftok ~> 0.2.0
  • descendants_tracker ~> 0.0.3
  • equalizer ~> 0.0.9
  • faraday < 0.10, >= 0.8
  • http ~> 0.5.0
  • http_parser.rb ~> 0.6.0
  • json ~> 1.8
  • memoizable ~> 0.4.0
  • simple_oauth ~> 0.2.0
  • Dépendances de Development (1):

  • bundler ~> 1.0
  • Propriétaires:

    Auteurs:

    • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

    Total de contrôle SHA 256:

    db9171fe21c7e23fb0de70abd0fded78b6da63146c24550fcc4a368f02364661

    Total de téléchargements 10 779 432

    Pour cette version 19 673

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.5

    Liens: